Package: org.codehaus.groovy

## [Java] Interface GroovyExceptionInterface

- An interface for use by all Groovy compiler exceptions.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `isFatal()`
    `` | `void` | `setFatal(boolean fatal)`

- - ### Method Detail

    - #### public boolean isFatal()

    - #### public void setFatal(boolean fatal)